headless lms

Count your unread notifications in the org list and in each community

GET /api/member/notifications/unread-counts. Count your unread notifications in the org list and in each community. Headless LMS Notifications API reference.

GET
/api/member/notifications/unread-counts

For any member of the organization. org counts the org list; communities has one entry per community you can open.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/member/notifications/unread-counts"
{  "org": -9007199254740991,  "communities": [    {      "communityId": "string",      "unread": -9007199254740991    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}